/*     2824865 : BLANK 컨텐츠      */
.blank__2824865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2824865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2824865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2824865__ {height:30px}
}

/*     2824875 : 버튼      */
.button__2824875__ {font-size:0}
.button__2824875__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2824875__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2824875__ a {font-size:15px}
}

/*     2824885 : 버튼      */
.button__2824885__ {font-size:0}
.button__2824885__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2824885__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2824885__ a {font-size:15px}
}

/*     3015225 : 버튼      */
.button__3015225__ {font-size:0}
.button__3015225__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3015225__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3015225__ a {font-size:15px}
}

/*     2824895 : 버튼      */
.button__2824895__ {font-size:0}
.button__2824895__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #4c8a30;border-radius:4px;background:#4c8a30;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2824895__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__2824895__ a {font-size:15px}
}

/*     3015205 : 버튼      */
.button__3015205__ {font-size:0}
.button__3015205__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3015205__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3015205__ a {font-size:15px}
}

/*     3592744 : 이미지      */
.img__3592744__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3592744__ * {box-sizing:border-box}
.img__3592744__ a {display:block;vertical-align:top}
.img__3592744__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3592744__ p {margin:0}


/*     3592754 : 이미지      */
.img__3592754__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3592754__ * {box-sizing:border-box}
.img__3592754__ a {display:block;vertical-align:top}
.img__3592754__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3592754__ p {margin:0}

/*     3592764 : 실선      */
.solid_line__3592764__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3592764__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3592764__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3592764__ {height:20px}
}

/*     3592774 : 이미지      */
.img__3592774__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3592774__ * {box-sizing:border-box}
.img__3592774__ a {display:block;vertical-align:top}
.img__3592774__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3592774__ p {margin:0}


/*     3592784 : 이미지      */
.img__3592784__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3592784__ * {box-sizing:border-box}
.img__3592784__ a {display:block;vertical-align:top}
.img__3592784__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3592784__ p {margin:0}

/*     3592794 : 실선      */
.solid_line__3592794__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3592794__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3592794__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3592794__ {height:20px}
}

/*     3592834 : 이미지      */
.img__3592834__ {max-width:100%}
.img__3592834__ * {box-sizing:border-box}
.img__3592834__ a {display:block;vertical-align:top}
.img__3592834__ img {width:px;vertical-align:top}

/*     3593584 : 이미지      */
.img__3593584__ {max-width:100%}
.img__3593584__ * {box-sizing:border-box}
.img__3593584__ a {display:block;vertical-align:top}
.img__3593584__ img {width:px;vertical-align:top}

/*     3592844 : 이미지      */
.img__3592844__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3592844__ * {box-sizing:border-box}
.img__3592844__ a {display:block;vertical-align:top}
.img__3592844__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3592844__ p {margin:0}


/*     3592854 : 이미지      */
.img__3592854__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3592854__ * {box-sizing:border-box}
.img__3592854__ a {display:block;vertical-align:top}
.img__3592854__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3592854__ p {margin:0}

/*     2825215 : 실선      */
.solid_line__2825215__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2825215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2825215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2825215__ {height:20px}
}

/*     2825225 : 이미지      */
.img__2825225__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2825225__ * {box-sizing:border-box}
.img__2825225__ a {display:block;vertical-align:top}
.img__2825225__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2825225__ p {margin:0}


/*     2825235 : 이미지      */
.img__2825235__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2825235__ * {box-sizing:border-box}
.img__2825235__ a {display:block;vertical-align:top}
.img__2825235__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2825235__ p {margin:0}

/*     2825245 : 실선      */
.solid_line__2825245__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2825245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2825245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2825245__ {height:20px}
}

